package it.integry.integrywmsnative.gest.accettazione_bolla_elenco.rest.dto;

import java.util.List;

public class RetrieveElencoBolleAccettazioneResponseDTO {

    private List<TestataBollaAccettazioneDTO> bolleDaAccettare;

    public List<TestataBollaAccettazioneDTO> getBolleDaAccettare() {
        return bolleDaAccettare;
    }
}
